{var $adminDir = '/admin-data'}
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Marionetárium Jířího a Aleny Vorlových</title>
  <link rel="shortcut icon" href="/favicon.ico?1"/>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/Ionicons/css/ionicons.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="{$adminDir|noescape}/dist/css/AdminLTE.min.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="{$adminDir|noescape}/dist/css/skins/_all-skins.min.css">
  <!-- Morris chart -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/morris.js/morris.css">
  <!-- jvectormap -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/jvectormap/jquery-jvectormap.css">
  <!-- Date Picker -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="{$adminDir|noescape}/bower_components/bootstrap-daterangepicker/daterangepicker.css">
  <!-- bootstrap wysihtml5 - text editor -->
  <link rel="stylesheet" href="{$adminDir|noescape}/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
    
    {ifset css}{include css}{/ifset}
</head>
<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

  <header class="main-header">
    <!-- Logo -->
    <a n:href="Marionette:list" class="logo">
      <!-- mini logo for sidebar mini 50x50 pixels -->
      <span class="logo-mini">Sbírka</span>
      <!-- logo for regular state and mobile devices -->
      <span class="logo-lg"><b>Sbírka</b></span>
    </a>
    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
      <!-- Sidebar toggle button-->
      <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
        <span class="sr-only">Toggle navigation</span>
      </a>

      <div class="navbar-custom-menu">
        <ul class="nav navbar-nav">
          <!-- Control Sidebar Toggle Button -->

          <!-- User Account: style can be found in dropdown.less -->
          <li class="dropdown user user-menu">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
              <span class="hidden-xs">{$name}</span>
            </a>
            <ul class="dropdown-menu">
              <!-- User image -->
              <li class="user-header">
                <p>
                  {$name} - {$role}
                </p>
                <p>
                  {$email}
                </p>
              </li>
              <!-- Menu Footer-->
              <li class="user-footer">
                <div class="pull-left">
                  <a n:href="User:settings $id" class="btn btn-default btn-flat">Nastavení</a>
                </div>
                <div class="pull-right">
                  <a n:href="Sign:out" class="btn btn-default btn-flat">Odhlásit</a>
                </div>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </nav>
  </header>
  <!-- Left side column. contains the logo and sidebar -->
  <aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
      <!-- search form -->
<!--      <form action="#" method="get" class="sidebar-form">
        <div class="input-group">
          <input type="text" name="q" class="form-control" placeholder="Search...">
          <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
        </div>
      </form>-->
      <!-- /.search form -->
      <!-- sidebar menu: : style can be found in sidebar.less -->
      <ul class="sidebar-menu" data-widget="tree">
        <li class="header">Sekce</li>        
        
       
        
        <li class="treeview{if $presenter->isLinkCurrent('Marionette:*') || $presenter->isLinkCurrent('Group:*') || $presenter->isLinkCurrent('Carver:*')}  active{/if}">
          <a href="#">
            <span>&alpha; - Umělecké loutky</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li n:class="$presenter->isLinkCurrent('Marionette:*') ? 'active'">
              <a n:href="Marionette:list">
                <i class="fa fa-table"></i> <span>Seznam loutek</span>
              </a>
            </li>        
            <li n:class="$presenter->isLinkCurrent('Group:*') ? 'active'">
              <a n:href="Group:list">
                <i class="fa fa-th"></i> <span>Seznam sekcí</span>
              </a>
            </li>
            <li n:class="$presenter->isLinkCurrent('Carver:*') ? 'active'">
                <a n:href="Carver:list">
                <i class="fa fa-edit"></i> <span>Seznam řezbářů</span>
              </a>
            </li>        
          </ul>
        </li>
        
       <li class="treeview{if $presenter->isLinkCurrent('ManufacturerGroup:*')}  active{/if}">
          <a href="#">
            <span>&beta; - Sériové loutky</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li n:class="$presenter->isLinkCurrent('ManufacturerGroup:*') ? 'active'">
              <a n:href="ManufacturerGroup:list">
                <i class="fa fa-table"></i> <span>Přehled sekcí</span>
              </a>
            </li>        
          </ul>
        </li>
        
       <li class="treeview">
          <a href="#">
            <span>&gamma; - Divadélka</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li>
              <a href="Marionette:list">
                <i class="fa fa-table"></i> <span>Seznam</span>
              </a>
            </li>        
          </ul>
        </li>
        <li class="treeview{if $presenter->isLinkCurrent('Accessory:*')} active{/if}">
          <a href="#">
            <span>&omega; - Doplňky</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li n:class="$presenter->isLinkCurrent('Accessory:curtains') ? 'active'">
              <a n:href="Accessory:curtains">
                <i class="fa fa-table"></i> <span>Opony</span>
              </a>
            </li>        
            <li n:class="$presenter->isLinkCurrent('Accessory:decorations') ? 'active'">
              <a n:href="Accessory:decorations">
                <i class="fa fa-th"></i> <span>Dekorace</span>
              </a>
            </li>        
            <li n:class="$presenter->isLinkCurrent('Accessory:spareParts') ? 'active'">
              <a n:href="Accessory:spareParts">
                <i class="fa fa-table"></i> <span>Rekvizity+náhradní díly</span>
              </a>
            </li>        
            <li n:class="$presenter->isLinkCurrent('Accessory:literature') ? 'active'">
              <a n:href="Accessory:literature">
                <i class="fa fa-table"></i> <span>Literatura</span>
              </a>
            </li>        
          </ul>
        </li>
        <li class="treeview{if $presenter->isLinkCurrent('GalleryManual:*')}  active{/if}">
          <a href="#">
            <span>Galerie</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li>
              <a n:href=":Front:Slideshow:default key=>$presenter->key">
                <i class="fa fa-play-circle-o"></i><span>Prezentace(slideshow+audio)</span>
              </a>
            </li> 
            <li n:class="$presenter->isLinkCurrent('Gallery:Default') ? 'active'">
              <a n:href="Gallery:Default">
                <i class="fa fa-image"></i> <span>Vše (dlouhé načítaní)</span>
              </a>
            </li>        
            <li n:class="$presenter->isLinkCurrent('GalleryManual:groups') ? 'active'">
              <a n:href="GalleryManual:groups">
                <i class="fa fa-th"></i> <span>Dle sekcí</span>
              </a>
            </li>         
            <li n:class="$presenter->isLinkCurrent('GalleryManual:carvers') ? 'active'">
              <a n:href="GalleryManual:carvers">
                <i class="fa fa-edit"></i> <span>Dle řezbářů</span>
              </a>
            </li>
          </ul>
        </li>
        {if $user->isLoggedIn()}
        <li class="treeview{if $presenter->isLinkCurrent('Stats:*')} active{/if}">
          <a href="#">
            <span>Statistiky</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li n:class="$presenter->isLinkCurrent('Stats:*') ? 'active'">
              <a n:href="Stats:default">
                <i class="fa fa-table"></i> <span>Přehled celé sbírky</span>
              </a>
            </li>   
          </ul>
        </li>
        <li class="treeview{if $presenter->isLinkCurrent('Documents:*')} active{/if}">
          <a href="#">
            <span>Dokumenty</span>
            <span class="pull-right-container">
              <i class="fa fa-angle-left pull-right"></i>
            </span>
          </a>
          <ul class="treeview-menu">
            <li n:class="$presenter->isLinkCurrent('Documents:*') ? 'active'">
              <a n:href="Documents:default">
                <i class="fa fa-table"></i> <span>TODO</span>
              </a>
            </li>   
          </ul>
        </li>
        {/if}
      </ul>
    </section>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    {include content}
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div class="pull-right hidden-xs">
      <b>Version</b> 0.1
    </div>
    <strong>SmislSOFT</strong>
  </footer>

  <!-- /.control-sidebar -->
  <!-- Add the sidebar's background. This div must be placed
       immediately after the control sidebar -->
  <div class="control-sidebar-bg"></div>
</div>
<!-- ./wrapper -->

<script>
    var cestina = {
        "sEmptyTable":     "Tabulka neobsahuje žádná data",
        "sInfo":           "Zobrazuji _START_ až _END_ z celkem _TOTAL_ záznamů",
        "sInfoEmpty":      "Zobrazuji 0 až 0 z 0 záznamů",
        "sInfoFiltered":   "(filtrováno z celkem _MAX_ záznamů)",
        "sInfoPostFix":    "",
        "sInfoThousands":  " ",
        "sLengthMenu":     "Zobraz záznamů _MENU_",
        "sLoadingRecords": "Načítám...",
        "sProcessing":     "Provádím...",
        "sSearch":         "Hledat v aktuální tabulce: ",
        "sZeroRecords":    "Žádné záznamy nebyly nalezeny",
        "oPaginate": {
        "sFirst":    "První",
            "sLast":     "Poslední",
            "sNext":     "Další",
            "sPrevious": "Předchozí"
        },
            "oAria": {
            "sSortAscending":  ": aktivujte pro řazení sloupce vzestupně",
                "sSortDescending": ": aktivujte pro řazení sloupce sestupně"
        }
    };
    var dataTableSettings = {
            'paging'      : true,
            'lengthChange': true,
            'searching'   : true,
            'ordering'    : true,
            'info'        : true,
            "autoWidth"   : true,
            "language": cestina,
            stateSave: true
        };
</script>

<!-- jQuery 3 -->
<script src="{$adminDir|noescape}/bower_components/jquery/dist/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="{$adminDir|noescape}/bower_components/jquery-ui/jquery-ui.min.js"></script>

<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.7 -->
<script src="{$adminDir|noescape}/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

<!-- DataTables -->
<script src="{$adminDir|noescape}/bower_components/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="{$adminDir|noescape}/bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>

<!-- Sparkline -->
<script src="{$adminDir|noescape}/bower_components/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
<!-- jvectormap -->
<script src="{$adminDir|noescape}/plugins/jvectormap/jquery-jvectormap-1.2.2.min.js"></script>
<script src="{$adminDir|noescape}/plugins/jvectormap/jquery-jvectormap-world-mill-en.js"></script>
<!-- jQuery Knob Chart -->
<script src="{$adminDir|noescape}/bower_components/jquery-knob/dist/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="{$adminDir|noescape}/bower_components/moment/min/moment.min.js"></script>
<script src="{$adminDir|noescape}/bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
<!-- datepicker -->
<script src="{$adminDir|noescape}/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
<!-- Bootstrap WYSIHTML5 -->
<script src="{$adminDir|noescape}/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js"></script>
<!-- Slimscroll -->
<script src="{$adminDir|noescape}/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="{$adminDir|noescape}/bower_components/fastclick/lib/fastclick.js"></script>
<!-- AdminLTE App -->
<script src="{$adminDir|noescape}/dist/js/adminlte.min.js"></script>

<script src="/js/netteForms.js"></script>
{ifset script}{include script}{/ifset}

</body>
</html>
